Aller au contenu
  • billets
    21
  • commentaires
    10
  • vues
    907

Vulnérabilités Meltdown et Spectre

Marina Syhanath

153 vues

Qui dit nouvelle année, dit nouvelles opportunités ! Mais dit aussi de nouveaux challenges en matière de sécurité. Pour faire court, 2018 démarre en trombe avec deux énormes failles informatiques, Meltdown et Spectre, qui ont été découvertes dans les processeurs de plusieurs marques.

1*2BVSQgkwZwD8mAzhRd5FbA.png

De quoi s’agit-il ?

Meltdown est une faille de sécurité qui pourrait permettre aux hackers de contourner la barrière matérielle entre les applications exécutées par les utilisateurs et la mémoire centrale de l’ordinateur, qui est normalement hautement protégée.

Spectre est légèrement différent. Il peut permettre aux pirates informatiques de tromper des applications en leur soutirant des informations secrètes. Spectre est une menace pour votre smartphone ou votre tablette.

Et qu’est-ce que cela signifie réellement ? Chacune de ces vulnérabilités pourrait théoriquement être exploitée pour voler des données sensibles, comme des mots de passe et des données personnelles.

Quelles actions menons-nous ?

La sécurité et la protection de vos données sont pour FM Connection une grande préoccupation. Une chose est claire, les bugs ne peuvent pas être corrigés avec une seule mise à jour logicielle. Plusieurs actions doivent être prises.

Les correctifs matériels doivent être fournis par plusieurs fournisseurs de matériel, le matériel informatique doit être mis à jour par nos partenaires d’hébergement et les systèmes d’exploitation doivent être mis à jour. Nous surveillons les différents rapports Meltdown et Spectre et prenons les mesures appropriées pour atténuer les risques.

Que pouvez-vous faire ?

Les serveurs ne sont pas les seuls à risque, d’autres de vos appareils sont aussi impactés et vous pouvez prendre les mesures nécessaires pour vous protéger des failles sur la plupart d’entre eux.

Vous devez mettre à jour votre système d’exploitation, le firmware de la puce à l’intérieur de votre ordinateur, ainsi que votre navigateur Web. Nous vous conseillons de contacter votre partenaire informatique si vous avez des questions additionnelles et un besoin de support.

Si vous planifiez une mise à jour du système d’exploitation et que vous possédez une ancienne version de FileMaker, si vous n’êtes pas sûr de pouvoir résoudre votre problème ou si vous avez des questions à propos de ce message, n’hésitez pas à nous contacter à news (at) lesterius.com.

Ensemble, faisons de 2018 une année plus sûre.

Merci de votre compréhension.

L’équipe Support de FM Connection

1*w2Q4J1qyF5p1rIXSCCEX_g.pngFM Connection est une division du groupe Lesterius.stat?event=post.clientViewed&referrerSource=full_rss&postId=414a0318bfaa

Vulnérabilités Meltdown et Spectre was originally published in Lesterius FR on Medium, where people are continuing the conversation by highlighting and responding to this story.


Afficher la totalité du billet



0 Commentaire


Commentaires recommandés

Il n’y a aucun commentaire à afficher.

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant
×